[bumpversion]
current_version = 0.18.0
tag_name = {new_version}
commit = True
tag = True
parse = ^(?P<major>\d+)\.(?P<minor>\d+)\.(?P<patch>\d+)(?:-(?P<release>[a-zA-Z]+)(?:(?P<rc_version>\d+))?)?
serialize = 
	{major}.{minor}.{patch}-{release}{rc_version}
	{major}.{minor}.{patch}

[bumpversion:part:release]
optional_value = release
values = 
	rc
	release
